=== debian/control ===
Source: ros-indigo-sr-description
Section: misc
Priority: extra
Maintainer: Shadow Robot's software team <software@shadowrobot.com>
Build-Depends: debhelper (>= 9.0.0), libgtest-dev, liburdfdom-dev, ros-indigo-catkin, ros-indigo-urdf, ros-indigo-xacro
Homepage: http://ros.org/wiki/sr_description
Standards-Version: 3.9.2

Package: ros-indigo-sr-description
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-position-controllers, ros-indigo-robot-mechanism-controllers, ros-indigo-urdf, ros-indigo-xacro
Description: sr_description contains the description for Shadow Robot's Hand and Arm, as well as some additional models used in our robot (kinect, etc...).
